Bug 14395 - При закачке файлов по bluetooth через konqueror копируется только 32 килобайта.
: При закачке файлов по bluetooth через konqueror копируется только 32 килобайта.
Status: CLOSED WONTFIX
: Branch 4.0
(All bugs in Branch 4.0/kdebluetooth)
: 4.0
: all Linux
: P2 normal
Assigned To:
:
: http://lists.altlinux.org/pipermail/h...
:
:
:
  Show dependency tree
 
Reported: 2008-02-11 22:57 by
Modified: 2009-01-10 16:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-11 22:57:29
При закачке файлов по bluetooth через konqueror копируется только 32 
килобайта. 

После установки bluetooth адаптера в трее появляется буква "K". Если на 
неё нажать, появляется окно konqueror с вбитой в него ссылкой 
"bluetooth:/", в окне которого отображены найденные устройства. Я тыкаю в 
название своего  телефона, потом "OBEX File transfer", захожу нужную 
папку, нажимаю Ctrl+V (вставить файл), и какого бы размера не был 
файл, копируется только 32 килобайта.
В то же время консольный клиент obexftp на то же устройство копирует 
файл целиком.

KDE и все пакеты для работы с bluetooth - из дистра ALT Desktop 4.0.2.
------- Comment #1 From 2008-02-13 19:58:53 -------
<tpatzig_> wRAR: yeah, thats still a problem also in beta7. but within beta7 u 
can make obexpush or use the obex server, like in the old kbluetoothd
------- Comment #2 From 2008-04-04 21:42:03 -------
Так, теме уже почти два месяца, а понятного решения всё нет. 
Неужели и правда, как говорят некоторые, "SUSE - наше всйо" ?!!
------- Comment #3 From 2008-04-07 12:23:42 -------
На http://download.opensuse.org/distribution/SL-OSS-factory/inst-source/suse/
src/ лежит alt8. Или там пофиксено?
------- Comment #4 From 2008-04-07 12:24:07 -------
beta8, конечно же.
------- Comment #5 From 2008-06-13 12:59:26 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #6 From 2008-10-12 19:11:23 -------
Думаю, WONTFIX.
------- Comment #7 From 2009-01-02 10:50:23 -------
wrar как всегда отличился хорошими манерами.

"Demand an Explanation for Each Case of WONTFIX!

Whichever reasoning might be behind resolving a bug as WONTFIX, it deserves a
clear explanation that the bug reporter can understand. This is what we owe to
somebody who goes through the trouble of reporting a bug. This is our moral
obligation to the bug reporter. 

If a bug was WONTFIXed without such an explanation, please ask again for it.
The best place to do that is usually within the bug report. You don't need to
reopen a bug for that, but you can and you should if no explanation is given
within a reasonable time frame (please allow for time zone differences)."

http://en.opensuse.org/Bug_Status_WONTFIX
------- Comment #8 From 2009-01-10 16:32:31 -------
Проект прекращён в пользу kdebluetooth4. Фиксить его лично я не собираюсь.